Openssh-4.2p1 - can't login, doesn't ask for a password

Matthew Burgess matthew at linuxfromscratch.org
Fri Sep 30 10:59:33 PDT 2005


Jeremy Huntwork wrote:

> I believe he was talking about 2.3.4 because that's what the *stable* 
> LiveCD uses after the fashion of the *stable* LFS book.

Oh, errm, right. <skulks off mumbling something about wishing JH had 
stayed off his computer like he said he would> :)



More information about the livecd mailing list